/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-tzg7tjdvdq] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-tzg7tjdvdq] {
    flex: 1;
}

.sidebar[b-tzg7tjdvdq] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-tzg7tjdvdq] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

@media (min-width: 641px) {
    .page[b-tzg7tjdvdq] {
        flex-direction: row;
    }

    .sidebar[b-tzg7tjdvdq] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-tzg7tjdvdq] {
        position: sticky;
        top: 0;
        z-index: 1;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.nav-menu[b-o8swh2c7n1] {
    padding: 0.5rem;
}
